Bug 27171 - ypserv should depend on make
Summary: ypserv should depend on make
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ypserv   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-12 17:52 UTC by Need Real Name
Modified: 2007-03-27 03:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-12 17:52:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-02-12 17:52:20 UTC
ypserv needs make installed. This is only an issue if the development 
group of packages is not installed. ypserv should probably depend on make, 
or add make to the "Network Server" section of comps

Reproducible: Always
Steps to Reproduce:
During install, skip development group. make is only installed w/ dev.

Comment 1 Florian La Roche 2001-02-13 12:55:11 UTC
Thanks for this bug-report. This is fixed now.



Note You need to log in before you can comment on or make changes to this bug.